 .u-section-1 {
  min-height: 1004px;
}

.u-section-1 .u-group-1 {
  min-height: 620px;
  height: auto;
  margin: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 80px 80px 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 770px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  width: 770px;
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-1 .u-image-1 {
  width: 530px;
  height: 530px;
  background-image: url("images/photo-1531525645387-7f14be1bdbbd.jpeg");
  background-position: 50% 50%;
  margin: -226px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 95px 30px 30px;
  }

  .u-section-1 .u-text-1 {
    width: 660px;
  }

  .u-section-1 .u-text-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 80px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 782px;
  }

  .u-section-1 .u-group-1 {
    min-height: 533px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -160px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 764px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-group-1 {
  width: 762px;
  min-height: 522px;
  height: auto;
  margin: 40px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 37px 20px 34px 40px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 428px;
  --gap: 0px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-4 {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-6 {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-8 {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 934px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 679px;
  background-image: url("images/photo-1613974089244-916ec6dda17c.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 340px;
  background-image: url("images/photo-1519326844852-704caea5679e.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 340px;
  background-image: url("images/photo-1486572788966-cfd3df1f5b42.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 560px;
  }

  .u-section-3 .u-image-2 {
    min-height: 280px;
  }

  .u-section-3 .u-image-3 {
    min-height: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-image-1 {
    min-height: 429px;
  }

  .u-section-3 .u-image-2 {
    min-height: 214px;
  }

  .u-section-3 .u-image-3 {
    min-height: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1420px;
  }

  .u-section-3 .u-image-1 {
    min-height: 644px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 321px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 321px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-3 .u-image-1 {
    min-height: 405px;
  }

  .u-section-3 .u-image-2 {
    min-height: 202px;
  }

  .u-section-3 .u-image-3 {
    min-height: 202px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 752px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 31px);
  grid-template-columns: repeat(2, calc(50% - 31px));
  min-height: 575px;
  --gap: 62px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 234px;
  height: 200px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 273px;
  min-height: 230px;
  height: auto;
  margin: -200px auto 0 266px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 234px;
  height: 200px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-2 {
  width: 273px;
  min-height: 230px;
  height: auto;
  margin: -200px auto 0 266px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  width: 234px;
  height: 200px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-3 {
  width: 273px;
  min-height: 230px;
  height: auto;
  margin: -200px auto 0 266px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin: 0;
}

.u-section-4 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-7 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  width: 234px;
  height: 200px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-4 {
  width: 273px;
  min-height: 230px;
  height: auto;
  margin: -200px auto 0 266px;
}

.u-section-4 .u-container-layout-8 {
  padding: 0;
}

.u-section-4 .u-text-8 {
  margin: 0;
}

.u-section-4 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 586px;
    grid-gap: 62px;
  }

  .u-section-4 .u-image-1 {
    width: 197px;
    height: 169px;
  }

  .u-section-4 .u-group-1 {
    width: 212px;
    margin-top: -169px;
    margin-left: 227px;
    height: auto;
  }

  .u-section-4 .u-image-2 {
    width: 197px;
    height: 169px;
  }

  .u-section-4 .u-group-2 {
    width: 212px;
    margin-top: -169px;
    margin-left: 227px;
    height: auto;
  }

  .u-section-4 .u-image-3 {
    width: 197px;
    height: 169px;
  }

  .u-section-4 .u-group-3 {
    width: 212px;
    margin-top: -169px;
    margin-left: 227px;
    height: auto;
  }

  .u-section-4 .u-image-4 {
    width: 197px;
    height: 169px;
  }

  .u-section-4 .u-group-4 {
    width: 212px;
    margin-top: -169px;
    margin-left: 227px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1318px;
  }

  .u-section-4 .u-image-1 {
    width: 319px;
    height: 235px;
  }

  .u-section-4 .u-group-1 {
    width: 366px;
    margin-top: -235px;
    margin-left: 354px;
  }

  .u-section-4 .u-image-2 {
    width: 319px;
    height: 235px;
  }

  .u-section-4 .u-group-2 {
    width: 366px;
    margin-top: -235px;
    margin-left: 354px;
  }

  .u-section-4 .u-image-3 {
    width: 319px;
    height: 235px;
  }

  .u-section-4 .u-group-3 {
    width: 366px;
    margin-top: -235px;
    margin-left: 354px;
  }

  .u-section-4 .u-image-4 {
    width: 319px;
    height: 235px;
  }

  .u-section-4 .u-group-4 {
    width: 366px;
    margin-top: -235px;
    margin-left: 354px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    width: 480px;
    height: 330px;
    margin-right: 60px;
  }

  .u-section-4 .u-group-1 {
    min-height: 180px;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 60px;
    width: 480px;
  }

  .u-section-4 .u-image-2 {
    width: 480px;
    height: 330px;
    margin-right: 60px;
  }

  .u-section-4 .u-group-2 {
    min-height: 180px;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 60px;
    width: 480px;
  }

  .u-section-4 .u-image-3 {
    width: 480px;
    height: 330px;
    margin-right: 60px;
  }

  .u-section-4 .u-group-3 {
    min-height: 180px;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 60px;
    width: 480px;
  }

  .u-section-4 .u-image-4 {
    width: 480px;
    height: 330px;
    margin-right: 60px;
  }

  .u-section-4 .u-group-4 {
    min-height: 180px;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 60px;
    width: 480px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    width: 340px;
    height: 234px;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-right: 0;
    width: 340px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 234px;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    margin-right: 0;
    width: 340px;
  }

  .u-section-4 .u-image-3 {
    width: 340px;
    height: 234px;
    margin-right: 0;
  }

  .u-section-4 .u-group-3 {
    margin-right: 0;
    width: 340px;
  }

  .u-section-4 .u-image-4 {
    width: 340px;
    height: 234px;
    margin-right: 0;
  }

  .u-section-4 .u-group-4 {
    margin-right: 0;
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 444px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 314px;
  --gap: 33px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-1 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: -45px 0 0 95px;
}

.u-section-5 .u-text-2 {
  margin: 20px 1px 0 95px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-2 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: -45px 0 0 95px;
}

.u-section-5 .u-text-4 {
  margin: 20px 1px 0 95px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-3 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-5 .u-text-5 {
  margin: -45px 0 0 95px;
}

.u-section-5 .u-text-6 {
  margin: 20px 1px 0 95px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-4 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-5 .u-text-7 {
  margin: -45px 0 0 95px;
}

.u-section-5 .u-text-8 {
  margin: 20px 1px 0 95px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 259px;
    grid-gap: 33px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 247px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 79px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 247px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 79px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 247px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 79px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 247px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 79px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 27px;
    margin-left: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 648px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 80px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 80px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 80px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 80px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 32px;
    margin-left: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1616668010115-8f8ce69a4d04.jpeg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 667px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 649px;
  margin: 35px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 57px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 224px;
  --gap: 0px;
}

.u-section-6 .u-list-item-1 {
  background-size: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-6 .u-list-item-2 {
  background-size: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-6 .u-list-item-3 {
  background-size: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-7 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-6 .u-list-item-4 {
  background-size: auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-9 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-10 {
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 185px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 567px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 770px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 441px;
  background-image: url("images/photo-1613325436249-c90b7a608248.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 441px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-7 .u-image-2 {
  min-height: 441px;
  background-image: url("images/photo-1636487658547-c05ee4cdc1ac.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 364px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-7 .u-image-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-7 .u-image-1 {
    min-height: 279px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-7 .u-image-1 {
    min-height: 419px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 513px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 419px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-7 .u-image-1 {
    min-height: 264px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-7 .u-image-2 {
    min-height: 264px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 485px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-8 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.u-section-8 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-8 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-accordion-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
  min-height: 860px;
}

.u-section-9 .u-shape-1 {
  height: 487px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: -390px auto 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 344px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  margin: 6px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 336px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-9 .u-text-3 {
  margin: 24px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 680px;
  background-image: url("images/photo-1628501939038-2fbce30e11d1.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 741px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 283px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 277px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-1 {
    min-height: 561px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1588px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    min-height: 859px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 1334px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-9 .u-image-1 {
    min-height: 644px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1096px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -408px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-1 {
    min-height: 405px;
  }
} .u-section-10 {
  background-image: url("images/photo-1543973277-5020ef836640.jpeg");
  background-position: 50% 50%;
  min-height: 853px;
}

.u-section-10 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 0 0 auto;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 897px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-group-1 {
  min-height: 663px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-form-1 {
  height: 483px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-10 .u-form-group-4 {
  margin-left: 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  width: 100%;
  --radius: 50px;
  padding: 11px 0 12px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 897px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 120px 30px 30px;
}

.u-section-10 .u-text-2 {
  margin: 0;
}

.u-section-10 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 30px 0 0;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 446px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-10 .u-icon-1 {
  margin-right: 5px;
}

.u-section-10 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-10 .u-container-layout-5 {
  padding: 20px 30px 20px 0;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-10 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-10 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-10 .u-container-layout-6 {
  padding: 20px 30px 20px 0;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-10 .u-icon-3 {
  margin-right: 5px;
}

.u-section-10 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 546px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 740px;
  }

  .u-section-10 .u-btn-2 {
    border-style: solid;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 740px;
  }

  .u-section-10 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 0;
  }

  .u-section-10 .u-text-5 {
    margin-right: 0;
  }

  .u-section-10 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 6px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 400px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}